6.0.0-git
2019-04-24

[#7275] Creating a new completed task
Summary Creating a new completed task
Queue Nag
Queue Version 2.2
Type Bug
State Resolved
Priority 1. Low
Owners Horde Developers (at) , jan (at) horde (dot) org
Requester patrick.abiven (at) apitech (dot) fr
Created 2008-09-01 (3887 days ago)
Due
Updated 2008-09-22 (3866 days ago)
Assigned 2008-09-01 (3887 days ago)
Resolved 2008-09-22 (3866 days ago)
Milestone
Patch No

History
2008-09-22 21:26:23 Jan Schneider Comment #3
Assigned to Jan Schneider
State ⇒ Resolved
Reply to this comment
Fixed for Nag 2.3.
2008-09-22 21:25:48 CVS Commit Comment #2 Reply to this comment
Changes have been made in CVS for this ticket:

http://cvs.horde.org/diff.php/nag/lib/Driver.php?r1=1.122&r2=1.123&ty=u
2008-09-01 15:45:48 Jan Schneider Assigned to Horde DevelopersHorde Developers
State ⇒ Assigned
 
2008-09-01 14:40:12 patrick (dot) abiven (at) apitech (dot) fr Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ Creating a new completed task
Queue ⇒ Nag
Milestone ⇒
Patch ⇒ No
Reply to this comment
Hello

When creating a new task which is marked as 'completed', the field 
task_completed_date is not set.

It seems that in lib/Driver/sql.php, method _add() should add the 
field task_completed_date when the completed state in on.

Regards

Patrick

Saved Queries